Zum Inhalt springen

MediaWiki:Common.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Markierung: Zurückgesetzt
Keine Bearbeitungszusammenfassung
Markierung: Manuelle Zurücksetzung
Zeile 32: Zeile 32:
div.vector-main-menu-action {
div.vector-main-menu-action {
display: none;
display: none;
}
/* Indicator Position anpassen */
#mw-indicator-lang-en {
    position: relative;
    top: -55px;
    margin-bottom: -55px;
}
}